package com.rjconsultores.ventaboletos.web.utilerias.menu.item.seguridad.vendaembarcada;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuDispositivoVendaEmbarcada extends DefaultItemMenuSistema {

	public ItemMenuDispositivoVendaEmbarcada() {
		super("indexController.mniDispositivoVendaEmbarcada.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.SEGURIDAD.MENU.DISPOSITIVOVENDAEMBARCADA";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/catalogos/busquedaDispositivoVendaEmbarcada.zul", Labels.getLabel("dispositivoVendaEmbarcadaController.window.title"),
				getArgs() ,desktop);
	}

}
